Bug 842046 - [abrt] gvfs-smb-1.12.3-1.fc17: g_mount_spec_get: Process /usr/libexec/gvfsd-smb was killed by signal 11 (SIGSEGV)
[abrt] gvfs-smb-1.12.3-1.fc17: g_mount_spec_get: Process /usr/libexec/gvfsd-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:bc838746e74acf719abef07027f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 06:00 EDT by gavin.var
Modified: 2013-08-01 02:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.11 KB, text/plain)
2012-07-21 06:01 EDT, gavin.var
no flags Details
File: maps (23.55 KB, text/plain)
2012-07-21 06:01 EDT, gavin.var
no flags Details
File: dso_list (4.79 KB, text/plain)
2012-07-21 06:01 EDT, gavin.var
no flags Details

  None (edit)
Description gavin.var 2012-07-21 06:00:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb --spawner :1.4 /org/gtk/gvfs/exec_spaw/8
comment:        Try to umount a samba share folder.
crash_function: g_mount_spec_get
executable:     /usr/libexec/gvfsd-smb
kernel:         3.4.5-2.fc17.x86_64
pid:            2965
pwd:            /
time:           Sat 21 Jul 2012 05:51:02 PM HKT
uid:            1000
username:       gavin
var_log_messages: Jul 21 17:51:02 fedora abrt[3015]: Saved core dump of pid 2965 (/usr/libexec/gvfsd-smb) to /var/spool/abrt/ccpp-2012-07-21-17:51:02-2965 (30740480 bytes)

backtrace:      Text file, 17521 bytes
dso_list:       Text file, 4908 bytes
maps:           Text file, 24111 bytes

build_ids:
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:f69712fe393313f44607679e934bf5a67f39ec50
:9e6594e38d36f94f5e02c90731970f1c72396147
:9bf1995de22c8c408e4199a79ea998de7e1587a8
:6086bff484a49cc8b80cb714d7e83a6391394800
:691a4486437315a889bfeb473018f05b1b76824a
:4c9c864a7c7b7ed702088955821d58137803462d
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:07d2432f2cea31e902ec19ecdc72dde8df873864
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:0c861d4584a090c315010d8e5d9ab13ceb746ae5
:cf6c398ea71259b634e43d02354f9356f4ef906b
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:e99c86eb3485e54972f176ba34d78396596de7af
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:e39eabcb2094dd49bba5251f69fce572b2bd7011
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:31243d0d107bba586a96433c76c87a26db1e826c
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:6668de624a10d486a3484d5b4921f87b1e77d36c
:bffbcd62e7590e0462384693e4d36fe8c6463b4a
:ed4772b15627925bda34d6fa96015e4a501f0f98
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:74e80262cc6aa0592980c3e7c744c3c0458126ea
:822e9b3523e8312240f41a25722d539bc77ed436
:d362105dd347062cf1e4405f0b1110acb768e6ca
:535ee166aabdb98e39b6ae2a7a8876780f2b29b5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:7c35310fc506498c612d5d982ab03becc4b4817c
:8d646f64cd4a6c19985423dfab9f8668c6af7f80
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:18b74f649d7c9a0110f94aad427d98fb0f001e42
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:f4fa18f77b02094b882b1bc0a531301b023c458f
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:d3b2370c611789a259d7f60137ab4568329dd838
:0ca4c0cae2bdb7169f65cee25a37f86becb42f02

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gavin/2

core_backtrace:
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0xc1b4 g_mount_spec_get libgvfscommon.so.0 -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0x1676e - [exe] -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0x1168b - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0xa217 - [exe] -
:18b74f649d7c9a0110f94aad427d98fb0f001e42 0x11032 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-YfsuTzu4ni,guid=dcc96891f186fc29e38f7cf000000020
:XDG_RUNTIME_DIR=/run/user/gavin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=gavin
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YfsuTzu4ni,guid=dcc96891f186fc29e38f7cf000000020
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gavin-IiwAd3/database
:USER=gavin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=990
:SHLVL=1
:PWD=/home/gavin
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/gavin/keyring-Yvqmec
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=gavin
:HOME=/home/gavin

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13838                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13838                13838                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[586861]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[586867]
:pos:	0
:flags:	02004002
:7:socket:[587919]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/dev/urandom
:pos:	0
:flags:	02100000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[586871]
:pos:	0
:flags:	02
:12:pipe:[586872]
:pos:	0
:flags:	04000
:13:pipe:[586872]
:pos:	0
:flags:	04001
:14:/dev/urandom
:pos:	0
:flags:	0100000
:15:socket:[643360]
:pos:	0
:flags:	02
:16:socket:[643019]
:pos:	0
:flags:	02
:17:socket:[643359]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 49a6d6c4-0988-4f51-9435-5982c82eb1aa
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4388.89
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II P340 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 1751
:System Swap: 3519
:Vendor: Dell Inc.
:System: Inspiron 410 
:Form factor: Desktop
:Kernel: 3.4.5-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4136:1139) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4136:1139) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4136:1139) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:17302:4136:1139) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4136:1139) pci, None, HOST/PCI, RS880 Host Bridge
:(4136:38402:4136:1139) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4136:1139) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4136:1139) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6505:4211:4136:1139) pci, atl1c, ETHERNET, AR8151 v1.0 Gigabit Ethernet
:(4098:17285:4136:1139) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4136:1139) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4136:1139) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4136:1139) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4136:1139) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4136:1139) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4136:1139) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4136:1139) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4136:1139) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13091009 11487451 11356401 3276800 3103084 3103084
:/dev/sda1 /boot ext4 1024 1024 508644 398277 372677 128016 127653 127653
:/dev/sda5 /home ext4 4096 4096 63927291 37580268 34379974 16007168 15726949 15726949
:
Comment 1 gavin.var 2012-07-21 06:01:06 EDT
Created attachment 599511 [details]
File: backtrace
Comment 2 gavin.var 2012-07-21 06:01:09 EDT
Created attachment 599512 [details]
File: maps
Comment 3 gavin.var 2012-07-21 06:01:11 EDT
Created attachment 599513 [details]
File: dso_list
Comment 4 Hamed 2012-11-20 06:39:22 EST
I open a remote folder with nautilus (smb://xxx.xxx.xxx.xxx) after that I just suspend laptop (without close connection). When I start it again, I tried to eject folder on Nautilus sidebar, and the error happens

backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:27:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-23 10:29:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 21:35:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:13:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.